devguard
RecordsIdRestore

Restore an archived record by id.

POST
/records/{id}/restore/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/records/string/restore/"
{  "id": "string",  "shortId": -9007199254740991,  "slug": "string",  "organizationId": "string",  "categoryId": "string",  "title": "string",  "content": null,  "status": "DRAFT",  "assigneeMemberId": "string",  "assigneeBusinessRoleId": "string",  "dueDate": "string",  "currentVersion": -9007199254740991,  "finalizedAt": "string",  "finalizedBy": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string"}

How is this guide?